data:
  activityKind:
    description: Торгівля газом через місцеві (локальні) трубопроводи
    id: '35.23'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Добування природного газу
    id: '06.20'
    scheme: КВЕД
  - description: Надання допоміжних послуг у сфері добування нафти та природного газу
    id: '09.10'
    scheme: КВЕД
  - description: Оптова торгівля твердим, рідким, газоподібним паливом і подібними
      продуктами
    id: '46.71'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Передача електроенергії
    id: '35.12'
    scheme: КВЕД
  - description: Торгівля електроенергією
    id: '35.14'
    scheme: КВЕД
  - description: Розподілення газоподібного палива через місцеві (локальні) трубопроводи
    id: '35.22'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 04080
    streetAddress: Україна, 04080, місто Київ, ВУЛИЦЯ НОВОКОСТЯНТИНІВСЬКА, будинок
      13/10, офіс 201
  founders:
  - address:
      countryName: Україна
      postalCode: 02192
      streetAddress: Україна, 02192, місто Київ, ВУЛИЦЯ ЖМАЧЕНКА, будинок 2, квартира
        52
    capital: 300000
    first_middle_name: АНДРІЙ ЄВГЕНОВИЧ
    last_name: КУЧКОВ
    name: КУЧКОВ АНДРІЙ ЄВГЕНОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '41427817'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "УКР ГАЗ РЕСУРС"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ/ ДИРЕКТОР
  name: ТОВ "УКР ГАЗ РЕСУРС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: b3519f554a89406180440d1e4208615a
  sourceDate: '2022-08-26T21:04:04+00:00'
  sourceRequests:
  - req-85bca2cc-80aa-4493-9dcf-a481ae1a8000
  version: 2.0.0
